Subject: Re: ABB Transformers - Coral Acknowledgement Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 00:37:00 -0800 (PST)

Mike:

The retainage will be an obligation of the LLC. I can't imagine that this 
would be an issue from a credit perspective. Keep in mind that the LLC will 
have a put back to ABB for the transformers at the 30% level as per the 
master agreement.

Regards,

Ben

[email-masked] on 12/10/2000 07:22:00 PM
To: [email-masked]
cc: [email-masked], [email-masked], 
[email-masked] 
Subject: Re: ABB Transformers - Coral Acknowledgement Letter

Ben,
At first pass I think that this will probably work as long as some one 
promises
to pay the retainage (10%).  I will have to of course have to get the 
agreement
of Frank and Dave.  I have sent this to both of them and should hear back form
them tomorrow, as should you.
I'll have my computer with me and will be in communication via e-mail.  If you
need me more urgently than that contact either Karla at the office or Kathryn 
at
the house.  You haave all the numbers.
MIKE

|------------->
|(Embedded    |
|image moved  |
|to file:     |
|pic28961.pcx)|
|             |
|------------->
  >------------------------------------------------------------------------|
  [email-masked]                                                  |
  |12/10/2000 01:45 PM                                                     |
  >------------------------------------------------------------------------|

To:   Michael O Sandridge/Field_Marketing/USTRA/ABB@ABB_USTRA
cc:   Karla Hesketh/Field_Marketing/USTRA/ABB@ABB_USTRA
Subject:  Re: ABB Transformers - Coral Acknowledgement Letter

Security Level:?         Internal

Mike:

After you review the Coral Acknowledgement Letter I sent earlier, it would
be really helpful if you would write me a letter on your letterhead saying
that your prepared to sign the letter when you sign the Facility Agreement.
Attached is some suggested language.

Thanks much,

Ben

(See attached file: ABB - Coral Letter.doc)

 - ABB - Coral Letter.doc
 - pic28961.pcx